Ubuntu lanza parche para corregir fallo en el kernel 2

Al parecer Ubuntu no es tan seguro como su padre Debian ya que para todas las versiones desde la 6.06 (Dapper Drake) hasta 8.04 (Hardy Heron) deberan actualizar sus sistemas para parchar un error del kernel. Por medio de un correo electrónico, la compañí­a ha informado a sus clientes de la actualización de seguridad para ...